<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005836408</ID>
<ANCIEN_ID>KAFAAXXXXXX00040XAAXSXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/83/64/KALIARTI000005836408.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>40</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE>Modifié par accord du 27 septembre 1984 *étendu avec exclusions par arrêté du 4 février 1985 JORF 16 février 1985*.</HISTORIQUE>
<DATE_DEBUT>1984-09-27</DATE_DEBUT>
<DATE_FIN>2012-02-23</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005717873">Titre V : Contrat de travail</TITRE_TM>
<TM>
<TITRE_TM debut="1984-09-27" fin="2012-02-23" id="KALISCTA000005749936">Appel sous les drapeaux - Périodes militaires</TITRE_TM>
<TITRE_TM debut="2012-02-23" fin="2999-01-01" id="KALISCTA000026802001">Obligations militaires</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635373" date_publi="1984-09-27" etat="VIGUEUR_ETEN" nature="IDCC" num="573" titre="Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.&#10;" url="conteneur/KALI/CONT/00/00/05/63/53/KALICONT000005635373.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2012-02-23" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000026801997" num="40" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="1984-09-27" id="KALIARTI000005836407" num="40" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="2012-02-23" id="KALIARTI000005836408" num="40" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. Le cas des absences résultant de l'accomplissement du service militaire obligatoire est réglé selon les dispositions légales.</p>
<p>Le salarié qui désire reprendre son emploi à l'expiration de son service militaire légal doit en avertir par écrit l'employeur qui l'occupait au moment de son départ, lorsqu'il connaît la date de sa libération et, au plus tard, dans le mois suivant celle-ci. Il est normalement réintégré.</p>
<p>Si l'emploi qu'il occupait ou un emploi ressortissant à la même catégorie professionnelle que le sien est supprimé, le salarié bénéficie, pendant un délai de douze mois à compter de l'expiration de la durée légale de son service militaire, d'un droit de priorité à l'embauchage dans l'établissement où il travaillait au moment de son départ et dans un emploi correspondant à ses aptitudes, qui deviendrait vacant.</p>
<p>
<em>Pour bénéficier de cette priorité, l'intéressé devra notifier à la direction, dans le délai de 1 mois suivant sa libération, son intention de s'en prévaloir </em>(1).</p>
<p>Dans le cas où la réintégration de l'intéressé ne serait pas possible, et à condition qu'il ait au moins 1 an de présence dans l'entreprise lors de son départ sous les drapeaux, une indemnité lui est accordée, dont le montant sera égal à 1 semaine du salaire minimum de la catégorie professionnelle dont il faisait partie. Cette indemnité est majorée du montant d'un jour du même salaire par année de présence et au-delà de la première.</p>
<p>2. Si un salarié se trouve astreint aux obligations imposées par la préparation militaire ou se trouve rappelé sous les drapeaux d'une manière obligatoire, le contrat d'apprentissage ou de travail ne peut être rompu de ce fait.</p>
<p>
<font color="#808080" size="1">
<em>(1) Alinéa exclu de l'extension (arrêté du 4 février 1985, art. 1er).</em>
</font>
</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective nationale 1970-06-23 étendue par arrêté du 15 juin 1972 JONC 29 août 1972</LIEN>
</LIENS>



</ARTICLE>
